User Tools

Site Tools


battery_compatibility:pylontech_phantom

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision Both sides next revision
battery_compatibility:pylontech_phantom [2020-06-18 14:21]
guy_stewart [1. Product & system compatibility]
battery_compatibility:pylontech_phantom [2020-06-19 16:01]
guy_stewart [1. Product & system compatibility]
Line 60: Line 60:
 __MPPTs with a VE.Can port__ __MPPTs with a VE.Can port__
  
-New Model (2019 and later) VE.Can MPPTs are also supported from firmware version 1.50 and above. Be aware that some GX devices (e.g. CCGX) only have a single CANBus interface, and that is required for the battery communications. So if you use a new VE.Can MPPT, it must also be with a GX device that has more than one CANbus interface, e.g. the Cerbo GX.+New Model (2019 and later) VE.Can MPPTs are also supported from firmware version 1.06 and above. Be aware that some GX devices (e.g. CCGX) only have a single CANBus interface, and that is required for the battery communications. So if you use a new VE.Can MPPT, it must also be with a GX device that has more than one CANbus interface, e.g. the Cerbo GX.
    
 Old model VE.Can MPPTs (pre 2019) are not supported.  Old model VE.Can MPPTs (pre 2019) are not supported. 
battery_compatibility/pylontech_phantom.txt · Last modified: 2020-09-19 11:53 by boekel